/*
 * Author: Carlos Alvarez
 * URL: http://alvarez.is
 *
 * Project Name: STANLEY - Free Bootstrap 3 Theme
 * Version: 1.0
 * URL: http://blacktie.co
 */

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

body {
  	background-color: #ffffff;
  	font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #555;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

/* Titles */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #333;
}

h1 {
	font-size: 35px;
	margin-top: 30px;
	margin-bottom: 30px;
}



/* Paragraph & Typographic */
p {
    line-height: 28px;
    margin-bottom: 25px;
    font-size: 16px;
}

.centered {
    text-align: center;
}

/* Links */
a {
    color: #1abc9c;
    word-wrap: break-word;

    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


.navbar {
	text-transform: uppercase;
	margin-bottom: 0px;
}

.navbar-inverse {
	padding-bottom: 70px;
	padding-top: 70px;
}

.navbar-inverse {
	background-color: #0066ff;
	border-color: #16a085;
}

.navbar-inverse .navbar-nav > li > a {
	color: white;
}

.navbar-inverse .navbar-nav > li > a:hover {
	color: #222222;
}

.navbar-brand {
	font-weight: 700;
	font-size: 20px;
	letter-spacing: 2px;
}

.navbar-inverse .navbar-brand {
	color: white;
}

.navbar-inverse .navbar-toggle {
	border-color: transparent;
}

.progress-bar-theme {
  background-color: #1abc9c;
}


/* Helpers */

.mt {
	margin-top: 40px;
	margin-bottom: 40px;
}

.pt {
	padding-top: 50px;
	padding-bottom: 0px;
}



/*quand on clique sur les dropdown le background-color reste transparent*/
.navbar-inverse .navbar-collapse, nav navbar-nav navbar-right, li.dropdown.active, ul nav navbar-nav navbar-right, .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	background-color: transparent;
}

ul.dropdown-menu li {
	width : 150px;
	height: 22px;
}

.dropdown:hover .dropdown-menu {
 display : block;
}

/*.dropdown:hover */ul.dropdown-menu {
 transition : height 10s;
}

/* +++++ WRAP SECTIONS +++++ */

#ww {
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: #f2f2f2;
}


#footer {
	background-color: #2f2f2f;
	padding-top: 50px;
	padding-bottom: 50px; 
}

#footer p {
	color: white;
}

#footer h4 {
	color: white;
	text-transform: uppercase;
	padding-bottom: 20px;
}


/* +++++ Color Wraps / Blog Page +++++ */

#grey {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #f2f2f2;
}

#white {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #ffffff;
}



/* Blog Date*/
bd {
	font-size: 12px;
	text-transform: uppercase;
	color: #d2d2d2;
	font-weight: 700;
}

/* Blog Author*/
ba {
	font-size: 12px;
	text-transform: uppercase;
}

/* Blog Quote */
.bq {
	font-size: 22px;
	padding-top: 30px;
}

/* Blog Tags */
bt {
	font-size: 12px;
}

/* ================== PORTFOLIO IMAGES HOVER EFFECT ================== */
/* Effects also are controled by hover.zoom.js */
.zoom { 
    display:block; 
    position:relative; 
    overflow:hidden; 
    background:transparent url(../img/loader.gif) no-repeat center;
}


.zoomOverlay {
        position:absolute;
        top:0; left:0;
        bottom:0; right:0;
        display:none;
        background-image:url(../img/zoom.png);
        background-repeat:no-repeat;
        background-position:center;
    }

.zoom2 {
	opacity: 1;
}

.zoom2:hover {
	opacity: 0.5;
}

/* glyphicon Configuration */

.glyphicon {
	font-size: 40px;
	color: #1abc9c;
}

.size{
	width : 312px;
	height : 270px;
}

.size1{
	width : auto;
	height : 270px;
}

.size2{
	width : 230px;
	height : 270px;
}

.size3{
	width : 360px;
	height : 270px;
}


img {
    vertical-align: middle;
    margin: auto;
    }

/*Carousselle*/
#slider{
	width : 100% /*62%;*/
	height : 330px;
	overflow : hidden;
	margin : auto;
}

#slider .caroussel{
	display : block;
	width : 1320px;
	height : 200px;
	margin : 0;
	padding : 0;
	overflow : hidden;
}

#slider .slide{
	float : left;
	display: inline-block;
	list-style-type : none;
	width : 330px;
	height : 200px;
}

#slidesimon {
	width : 60%;
}
#slidefourchette {
	width : 60%;
}
#slidecalculatrice {
	width : 45%;
}
#slidetouche {
	width : 65%;
}

#prev{
float : left;

}

#next{
float : right;

}

.fleche{
	width : 10px;
	height : 10px;
}

/*Fin Carousselle*/
